                                /*------------------------------------------------------------------*/
/* formulare v hlavni casti prezentace 							  --*/
/* 		- obecna definice formular (vychozi, krome pripadu nize)  --*/
/*------------------------------------------------------------------*/


input.noborder {
	border: 0em;
}

span.fElrequired {
	padding-right: 5px;
	color: #FF0000;
}

form td.formComment {
	font-weight: bold;
	padding: 3px;    
}

form td.formSentence {}

input.fEltextSmall {
	width: 50%;
}

input.fElbutton {	
    float: right;
	 margin: 10px 0 0 10px;
	 padding: 0;
}

.fElCheckbox label {
	width: 200px;
	float: left;
	clear: both;
	 display: none;
}

input.fElCheckbox, span.fElcheckbox input {
	border: none;
	float: left;
	padding: 0;
	margin: 0 12px 0 0;
}

input.fElradiobutton {
	border: none;
	width: auto;
	background: none;
}

span.fElradiobutton {
	display: block;
	clear: both;
}

input.fElfile {
	width: 140px;
}

/* fElcheckboxList */
.fElcheckboxList {
	width: 200px;
	float: left;
	clear: both;
}

.fElcheckboxList input, .fElcheckboxList img {
    float: left;
    width: auto;
}

.fElcheckboxList input {
    border: none;    
}

.fElcheckboxList label {
    width: 160px;
    float: left;
	 color: #000000;
    padding: 3px 0 2px 10px;
}

iframe.fElhtml, input.fElhtml {
	width: 98%;
}

/*------------------------------------------------------------------*/
/* diskuzni forum 												  --*/
/*------------------------------------------------------------------*/

#messform {
	float: left;
}

#messform fieldset {
	float: left;
	width: 480px;
	clear: both;
	}

#comment {
	width: 100%;
}

/*------------------------------------------------------------------*/
/* prohledavani inzeratu 										  --*/
/*------------------------------------------------------------------*/


#bsearch_form fieldset {}

/*------------------------------------------------------------------*/
/* registrace 												  	  --*/
/*------------------------------------------------------------------*/
.formRegistration th {
	width: 35%;
	background: none;
}

.formRegistration fieldset {}

.formRegistration legend {}

/*------------------------------------------------------------------*/
/* registrace do diskuse 										  --*/
/*------------------------------------------------------------------*/


#login_form  fieldset {}

#login_form th, #login_form td {
	text-align: left;
	background: none;
}
 
/*------------------------------------------------------------------*/
/* podrobne hledani 											  --*/
/*------------------------------------------------------------------*/
#formASearchForm fieldset {}

/*------------------------------------------------------------------*/
/* formular komentaru pod clankem								  --*/
/*------------------------------------------------------------------*/
 
#formArticleComments {}
#formArticleComments fieldset {}
#formArticleComments legend{}
#formArticleComments table{border: 0;}
 
/*------------------------------------------------------------------*/
/* formular objednavky 											  --*/
/*------------------------------------------------------------------*/
#formProductOrderItems {
	width: 100%;
	float: left;
	clear: both;
}
#formProductOrderItems fieldset {}
#formProductOrderItems legend {}
#formProductOrderItems table {
border: 0;
}
#formProductOrderItems th { 
	background: #5A5A5A; 
	color: #FFFFFF; 
	width: auto; 
	padding: 2px;
}

#formProductOrderItems td { 
	padding: 2px;
}
 
#formProductOrderItems input {
	width: 20px;
	text-align: right;
}

#formProductOrderItems input.fElbutton {	
    float: right;
    width: auto;
    text-align: center; 
}

#formProductOrderItems div.productPrice, #formProductOrderItems div.productPriceVat {
	text-align: right;
}

#formProductOrderItems div.productPriceOld, #formProductOrderItems div.productPriceVatOld { 
	text-decoration: line-through; 
	text-align: right;
	display: none;
}

/*------------------------------------------------------------------*/
/* zbytek												  --*/
/*------------------------------------------------------------------*/
 
#formProductComments textarea { 
   /*width: 535px;
   height: 50px;	
		background: #00ffff;*/
}
   
#formLogin table td {
	border: 0;
}
#formLogin table th {
	width: 47%;
}
 
#formLogin .linkPassword {
	padding-left: 0;
	float: left;
	text-align: left;
	width: 58%;
}

#formLogin .linkRegistration {
	padding-left: 0;
	float: right;
	text-align: right;
	width: 42%;
}

.articleVote table td input, .productVote table td input {
	float: left;
	clear: both;
	border: 0;
}

.articleVote table td input, .productVote table td input {
	float: left;
	clear: both;
	border: 0;
}
.articleVote  table td,.productVote table td {
	text-align: center;
	font-weight: normal;
	float: left;
	vertical-align: middle;
	border: 0;
}

.articleVote table td label, 
.productVote table td label {
	text-align: center;
	display: block;
	float: left;
	width: 20px;
	border: 0;
}

.productVote {
	float: left;
	clear: left;
	
}

.productVote h4 {
	float: left;
	clear: both;
	margin: 10px 0 0 0;
}

.productVoteCount {
	float: left;
	clear: left;
	width: 500px;
}

.articleVote  table,
.productVote table {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	float: left;
	width: 500px;
	border: 0;
}
	
.articleVote  table td,.productVote table td {
	text-align: center;
	font-weight: normal;
   background: transparent;
	vertical-align: middle;
	border: 0;
}
 
.productByEmail {}

.debug textarea {
	font-family: Courier New;
	font-size: 1.2em;
	width: auto;
	height: 300px;
}

.formAddAddress th {
	background: none;
}

#formAddressbookSearch th {
	background: none;
}